/* -------------------- optimized fontpixel file ---------------------- */

h1,h2,h3,h4,h5,h6 {font-family: Verdana,Arial, Helvetica, sans serif}
td,th,ul,li,ol,p,div,body {font-family: Verdana, Arial, Helvetica, sans serif;}
.noline {text-decoration: none}

.head {color:#3399cc; font-size:9.5px; }
.tab {font-size: 9.5px; font-weight: bold;}
.hl {color:#3399cc; font-size:9.4px; }

.tit,.titblack,.titdblue,.titwhite,.tit1,.tit2,.tit3,.tit4,.tit5,.tit6,.tit7,.tit2nopadding {font-weight:bold;}

.tit {color:#ffffff; font-size:12px;}
span.textspaceholdertab {font-size:20px;}
.titblack {color:#000000; font-size:12px;}
.titdblue {color:#00445c; font-size:12px;}
.titwhite {color:#ffffff; font-size:11px;}

/* -- search formatting -- */
.results {font-family: Verdana, Arial, Helvetica, sans serif;}
.resultspadding {font-family: Verdana, Arial, Helvetica, sans serif; padding-left : 15pt;}
.resultspaddinganz {font-family: Verdana, Arial, Helvetica, sans serif; padding-left : 5pt;}
.texttitle {font-size:10pt; font-weight:bold;}
.textresults {font-size:10pt;}

.tit1 {color:#3399cc; font-size:12px; margin : 8px 0px 0px 0px;}
.tit2 {padding: 5px 8px 10px; color:#000000; font-size:14px;}
.tit3 {color:#000000; font-size:10px;}
.tit4 {color:#00445c; font-size:14px;}
.tit5 {color:#ffffff; font-size:14px;}
.tit6 {color:#000000; font-size:11px;}
.tit7 {color:#00445c; font-size:11px;}
.titbox {color:#ffffff; font-size:12px; font-weight:bold;}
.tit2nopadding {color:#000000; font-size:14px;}

.text2bw {color:#ffffff; text-decoration:none; font-size:11px; font-weight:bold;}
.text2w_ {color:#ffffff; font-family: Verdana, Arial, Helvetica, sans serif; font-size:11px;font-weight:bold;}
.text2w_:link {color:#ffffff}
.text2w_:visited {color:#ffffff}
.text2w_:hover {color:#D6EBF5}
.text2w_:active {color: #ffffff}

.textsmall {color:#000000; font-size:9.4px; }
.text {font-size:12px; word-wrap: break-word;}
.text_stylediv {font-size:12px;}
.text1 {color:#00445c; font-size:10.0px;}
.text2 {font-size:11px;}
.text2b {color:#00445c; font-size:10px; font-weight:bold;}
.text3 {font-size:10.5px; font-weight:bold;}
.text4 {color:#000000; font-size:10px;}
.text5 {color:#00445c; font-size:10px; font-weight:bold;}
.text6 {color:#00445c; font-size:10px;}
.textdblue {color:#00445c; font-size:12px;}
.text7 {color:#000000; font-size:10px; font-weight:bold;}
.text8 {color:#00445c; font-size:11px;}
.text8red {color:#990033; font-size:11px;}
.text12 {color:#000000; font-size:11px;}
.text12_listing {padding: 3px 5px 4px 5px; border-bottom: 1px solid #add6eb;}
.text8orange {color:#ff9900; font-size:11px;}
.textdat {font-size:10px;}
.texthinweis {color:#00445c; font-size:11px;}
.textbox {color:#00445c; font-size:11px;}

.textsam {color:#00445c; text-decoration:none; font-size:11.0px;}
.textsam:link,.textsam:visited {color: #00445c}
.textsam:hover,.textsam:active {color:#3399cc}

.thirdnavlink, .thirdnavlink:link,.thirdnavlink:visited {color:#00445c; text-decoration:none; font-size:11.0px;}
.thirdnavlink:hover,.thirdnavlink:active {color:#3399cc}

.navlink, .navlink:link, .navlink:visited {color:#00445c; font-size:11.0px;}
.navlink:hover, .navlink:active {color:#3399cc}

.text8w {color:#ffffff; font-size:11px;}
.text8w:link,.text8w:visited,.text8w:active {color:#ffffff; font-size:11px; text-decoration:none;}
.text8w:hover {color:#ccffff; font-size:11px; text-decoration:none;}

.text9,.text9:link,.text9:visited,.text9:active {color:#ffffff; font-size:11px;}
.text9:hover {color:#00445c; font-size:11px;}

.text10,.text10:link,.text10:visited,.text10:active {color:#ffffff; font-size:11px; text-decoration:none;}
.text10:hover {color:#00445c; font-size:11px; text-decoration:none;}

.text1w {color:#ffffff; text-decoration:none; font-size:11.0px;}
.text1bw {color:#ffffff; text-decoration:none; font-size:11.0px; font-weight:bold;}

.text1bw:link,.text1bw:visited,.text1bw:active {color:#ffffff}
.text1bw:hover {color:#ccffff}

.titorange {color:#ff9900; font-size:12px; font-weight:bold;}
.textorange,.textorange:link {color:#ff9900; font-size:12px;}
.textorange:visited {color:#ff9900; font-size:12px; text-decoration:none;}
.textorange:hover {color:#99ccff; font-size:12px; text-decoration:none;}
.textorange:active {color:#3399cc; font-size:12px; text-decoration:none;}

.titred,.titred:link,.titred:visited,.titred:hover,.titred:active,.textred,.textred:link,.textred:visited,.textred:hover,.textred:active,
.titgreen,.textgreen,.textgreen:link,.textgreen:visited,.textgreen:hover,.textgreen:active,.textblue,.textblue:link,.textblue:visited,.textblue:hover,.textblue:active {font-size:12px;}

.titred {color:#990033; font-weight:bold;}
.titred:link,.titred:visited {color:#990033;}
.titred:hover,.titred:active {color:#ff9900;}
.textred,.textred:link,.textred:visited {color:#990033;}
.textred:hover,.textred:active {color:#ff9900;}

.textblue,.textblue:link,.textblue:visited {color:#00445c; text-decoration:none;}
.textblue:hover,.textblue:active {color:#3399cc; text-decoration:none;}

.titgreen {font-size:11px; color:#7fc817; font-weight:bold;}
.textgreen {color:#7fc817;}
.textgreen:link,.textgreen:visited {color:#7fc817;}
.textgreen:hover,.textgreen:active {color:#3399cc;}

.tit4,.tit4:link,.tit4:visited,.tit4 hover,.tit4:active {color:#ffffff; font-size:10.5px;}

.tit:link,.tit:visited,.tit:hover,.tit:active{color: #ffffff; text-decoration:none;}
.tit3:link,.tit3:visited,.tit3:hover,.tit3:active {color: #ffffff; text-decoration:none; font-size:11px;}

.navi,.navi:link,.navi:visited,.navi:active {font-size: 10.5px; font-weight: bold; color: #ffffff; text-decoration:none;}
.navi:hover {color: #00445c; text-decoration:none;}

.navib,.navib:link,.navib:visited,.navib:active {font-size: 11px; font-weight: bold; color: #3399cc; text-decoration:none;}
.navib:hover {color: #00445c; text-decoration:none;}

.navimenu,.navimenu:link,.navimenu:visited,.navimenu:active {font-size: 10.5px; font-weight: bold; color: #ffffff;}
.navimenu:hover {color: #99ccff; text-decoration:none;}

.navi1, .navi1:link, .navi1:visited, .navi1:active {color: #ffffff; font-size:10px; text-decoration:none; font-weight:bold;}
.navi1:hover {color: #ff9900; text-decoration:none;}

.menu,.menu1:link,.menu1:visited {color:#00445c; font-size:10.5px; text-decoration:none; }
.menu1 {color:#00445c; font-size:10.5px; text-decoration:none; font-weight: bold; }
.menu1:hover, .menu1:active {color:#ffffff; text-decoration:none;}

.menu2 {color:#00445c; font-size:10.5px; text-decoration:none;}
.menu2:link,.menu2:visited,.menu2:active {color: #00445c; text-decoration:none;}
.menu2:hover {color: #3399cc; text-decoration:none;}

.menu3 {color:#00445c; font-size:10.5px; text-decoration:none; font-weight: bold;}
.menu3:link,.menu3:visited {color: #00445c; text-decoration:none;}
.menu3:hover,.menu3:active {color: #3399cc; text-decoration:none;}


.navidark {color: #ffffff;font-size:10.5px;font-weight:bold; text-decoration:none;}
.navidark:link,.navidark:visited,.navidark:active{color: #ffffff; text-decoration:none;}
.navidark:hover {color: #00445c; text-decoration:none;}

.navipfad {font-size: 10.5px; font-weight: bold; color: #00445c;}
.navipfad:link {color: #00445c;}
.navipfad:visited {color: #00445c;}
.navipfad:hover {color: #3399cc;}
.navipfad:active {color: #00445c;}


.navipage {font-size: 10.5px; font-weight: bold; color: #3399cc;}
.navipage:link {color: #3399cc;}
.navipage:visited {color: #3399cc;}
.navipage:hover {color: #99ccff;}
.navipage:active {color: #3399cc;}


a:link {color: #00445c}
a:visited {color: #00445c}
a:hover {color:#3399cc}
a:active {color: #3399cc}
.whitelink {color:#000000}

.underlined_bold,.underlined_bold:link,.underlined_bold:visited {font-weight: bold; color: #00445c}
.underlined_bold:hover,.underlined_bold:active {font-weight: bold; color:#3399cc}

.teaser_linked,.teaser_linked:link,.teaser_linked:visited,.teaser_linked:hover,.teaser_linked:active {text-decoration:none; color:#000000;}
.teaser_oldlinked,.teaser_oldlinked:link,.teaser_oldlinked:visited,.teaser_oldlinked:hover,.teaser_oldlinked:active {text-decoration:none; color:#000000;}

.button {font-family:verdana,arial,helvetica;font-size:11px;font-weight:bold;background-color:#cccccc;}

.transkriptteaser {font-size:12px; font-weight:bold; color:#000000}
.transkriptquote {font-size:14px; color:#00445c}
.transkript {font-size:12px}
.question {font-size:12px; font-weight:bold}
.chatter {font-size:12px; font-weight:bold; color:#000000}
.guest {font-size:12px; font-weight:bold; color:#00445c}
.traduction {font-size:10px; color:#66cc00}
.traduction2 {font-size:10px; color:#99ccff}

.aktienkurs {list-style-image : url(/images/icons/aktienkurs.gif);}
.auktion {list-style-image : url(/images/icons/auktion.gif);}
.auto {list-style-image : url(/images/icons/auto.gif);}
.boat {list-style-image : url(/images/icons/boat.gif);}
.bullet {list-style-image : url(/images/icons/bullet.gif);}
.chat {list-style-image : url(/images/icons/chat.gif);}
.cityhotel {list-style-image : url(/images/icons/cityhotel.gif);}
.contest {list-style-image : url(/images/icons/contest.gif);}
.slide {list-style-image : url(/images/icons/dia.gif);}
.download {list-style-image : url(/images/icons/download.gif);}
.dating {list-style-image : url(/images/icons/dating.gif);}
.flight {list-style-image : url(/images/icons/flight.gif);}
.forum {list-style-image : url(/images/icons/forum.gif);}
.haus {list-style-image : url(/images/icons/haus.gif);}
.hotel {list-style-image : url(/images/icons/hotel.gif);}
.info {list-style-image : url(/images/icons/infografik.gif);}
.korb {list-style-image : url(/images/icons/korb.gif);}
.lastminute {list-style-image : url(/images/icons/lastminute.gif);}
.linkliste {list-style-image : url(/images/icons/linkliste.gif);}
.video {list-style-image : url(/images/icons/movie.gif);}
.nlorder {list-style-image : url(/images/icons/nlorder.gif);}
.official_homepage {list-style-image : url(/images/icons/official_homepage.gif);}
.polling {list-style-image : url(/images/icons/polling.gif);}
.polyphone {list-style-image : url(/images/icons/polyphone.gif);}
.print {list-style-image : url(/images/icons/print.gif);}
.quiz {list-style-image : url(/images/icons/quiz.gif);}
.reisepartner {list-style-image : url(/images/icons/reisepartner.gif);}
.recipe_list {list-style-image : url(/images/icons/recipe_list.gif);}
.review {list-style-image : url(/images/icons/review.gif);}
.seasonal_fruit {list-style-image : url(/images/icons/seasonal_fruit.gif);}
.mail {list-style-image : url(/images/icons/send.gif);}
.music {list-style-image : url(/images/icons/speaker.gif);}
.speaker {list-style-image : url(/images/icons/speaker.gif);}
.spielzeit {list-style-image : url(/images/icons/spielzeit.gif);}
.studie {list-style-image : url(/images/icons/studie.gif);}
.thumbdown {list-style-image : url(/images/icons/thumbdown.gif);}
.thumbup {list-style-image : url(/images/icons/thumbup.gif);}
.ticket {list-style-image : url(/images/icons/ticket.gif);}
.travelpackage_1 {list-style-image : url(/images/icons/travelpackage_1.gif);}
.travelpackage_2 {list-style-image : url(/images/icons/travelpackage_2.gif);}
.tv {list-style-image : url(/images/icons/tv.gif);}
.webcam {list-style-image : url(/images/icons/webcam.gif);}

.text_padding {padding: 0px 8px 8px; font-size:12px;}

.copyright {color:#00445c; font-family: Verdana, Arial,Helvetica,sans serif; font-size:10px; }
a.schliessen:link, a.schliessen:active, a.schliessen:visited {color:#00445c; font-family: Verdana, Arial,Helvetica,sans serif; font-size:11px; text-decoration:none;font-weight:bold;}
a.schliessen:hover {color: #3399cc;}

.orangebox {
	height: auto;
	width: 466px;
	border: 1px solid #ff9900;
	text-align: left;
}
.orangeboxtitle {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #ff9900;
	padding: 3px;
}
.orangeboxtext {
	font-size: 11px;
	padding: 5px;
}
.tablebg {
	font-size: 11px;
	color: 00445c;
	font-weight: bold;
	background-color : #add6eb;
}
/*******************************/
/* begin spezial nur webhosting*/
.tableaps{
	font-size: 11px;
	color: 00445c;
	font-weight: bold;
	background-color : #add6eb;
	padding: 2px 0px 2px 2px;
}
/*end spezial nur webhosting*/
/*******************************/
.tabletitlelines {
	background-color:#add6eb;
	padding: 1px 0px 1px 0px;
	height: 18px;
}
.tabletitle {
	background-color:#add6eb; font-size: 11px;
	color: #00445c;
	font-weight: bold;
	height: 16px;
	border-bottom: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	line-height: 15px;
	padding: 0px 0px 0px 5px
}